\NeedsTeXFormat{LaTeX2e}
\ProvidesClass{ppai}[2020/10/01 proposal style]
\DeclareOption*{\PassOptionsToClass{\CurrentOption}{article}}
\ProcessOptions
\LoadClass[11pt]{article}
\RequirePackage{calc}

%\RequirePackage[sort&compress]{natbib}
\RequirePackage[american]{babel}
\RequirePackage{hyperref}
\RequirePackage{mathpazo}

\setlength{\paperheight}{11in}
\setlength{\paperwidth}{8.5in}
% \addtolength{\voffset}{-1in}
% \addtolength{\hoffset}{-1in}
\setlength{\topmargin}{1in}
\setlength{\oddsidemargin}{1in}
\setlength{\evensidemargin}{1in}
\setlength{\textwidth}{\paperwidth - 2in}
\setlength{\textheight}{\paperheight - 3in}
\setlength{\footskip}{36pt}
\setlength{\marginparsep}{0.5cm}
\setlength{\marginparwidth}{1.5cm}
\setlength{\headheight}{0pt}
\setlength{\headsep}{0pt}

\RequirePackage{fancyhdr}
\pagestyle{fancyplain}
\renewcommand{\headrulewidth}{0pt}
\lhead{}
\chead{}
\rhead{}
\lfoot{}
\cfoot{\thepage}
\rfoot{The 6th AAAI Workshop on Privacy-Preserving Artificial Intelligence}

%\def\@makefnmark{\hbox{$^{\fnsymbol{\@mpfn}}\m@th$}}
\renewcommand\floatpagefraction{.9}